@font-face {
  font-family: stratos; /* set name */
  src: url("../fonts/stratosextraboldtrial.otf"); /* url of the font */
}

/* Custom minimal styles complementing Tailwind */
body { font-family: Inter, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial; }
h1 { line-height: 0.95; }
#downloadBtn { cursor: pointer; }
.stratos {font-family: "stratos"}
